#head{
	width:960px;
	margin:0px 0px;
	padding:0px 0px;
	display£şblock;
	background:url(http://www.eastar4.com/newebay/star_r1_c1.jpg);
	}
#top #tflash object{
   /*display:none;*/
	height:130px;
	margin:0px 10px;
}
#top #timage img{
	display:none;
	height:150px;
	overflow:hidden;
	margin:0px 0px 0px 0px; 
}
#total{
	width:960px;
	margin:0px auto;
	padding:0px 10px;
}
.clearfloat{
	clear:both;
}
*{
	margin:0px;
	padding:0px;
	}
body {
	font-size:14px;
	color:#333;
	font-family:Verdana, Geneva, sans-serif;
	line-height:24px;	
    }
.tu{
    width:262px;
	height:187px;
	margin:16px 0px 20px 30px;
	}	
div.gallery{
	width:960px;
	height:515px;
	float:left;
	padding:115px 8px 0px 8px;
	display:block;
	background-image:url(http://www.eastar4.com/newebay/shou.jpg);
	background-repeat:no-repeat;
}
.showarea{
	background:#fff;
	/*border:1px solid #666;*/
	width:555px;
	height:444px;
	float:left;	
    margin:27px 20px 12px 60px;
	border:3px solid #98E1FF;
}
#imgshow{
	width:555px;
	height:444px;	
}
ul.imglist{
	width:200px;
    width:200px\9;
    margin:30px 5px 30px;
	padding:5px;
	float:left;
	border:1px dashed #d69441;
}
ul.imglist li{
	list-style:none;
	margin:10px;
	float:left;
}
.imglist img{
	padding:5px;
	width:55.5px;
	width:57px\9;
	height:44.4px;
	height:45px\9;
	border:1px solid #7BC8D0;
	filter:Alpha(Opacity=50);
    /* IE */
    -moz-opacity:0.5;
	/* Moz + FF */
     opacity: 0.5;
	cursor: hand;
	
}
.imglist img.select{	
	border:1px solid #d69441;
		filter:Alpha(Opacity=100);
    /* IE */
    -moz-opacity:1;
	/* Moz + FF */
     opacity: 1;
	cursor: hand;
}
.des_Top
{
	background-image:url(http://www.eastar4.com/newebay/star_r2_c1.jpg);
	background-repeat:no-repeat;
	color:#fff;
	height:19px;
	width:960px;
	float:left;
}
.des_Sides
{
	display:block;
	height:100%;
	background-repeat:repeat-y;
	
}
.des_Bottom
{
	background-image:url(http://www.eastar4.com/newebay/star_r4_c1.jpg);
	background-repeat:no-repeat;
	height:27px;
}
#flash{
	height:500px;
	width:960px;
	margin:0px 0px;
}
#tflash{
	height:98px;
	width:620px;
	margin:0px 0px 5px 0px;
}
#img{
	display:none;
	overflow:hidden;
	margin:0px 0px 0px 0px; 
}
.STYLE5 {color: #FF0000; font-size: 18px; }
.STYLE6 {
	font-size: 22px;
	font-weight: bold;
	color: #0375BE;}
.STYLE1 {
	font-size: 14px;
	font-weight: bold;	}
li{
	margin:10px;
}	
.STYLE11 {
	font-size: 14px;
	font-weight: bold;
	color:#FF0000;
}
#ybottom #bflash object{
    display:none;
	width:750px;
	height:125px;
}
#ybottom #bflash embed{
    display:none;
	width:750px;
	height:125px;
}

#ytop #ytflash object{
   display:none;
	height:89px;
	width:967px;
}
#ytop #ytflash embed{
   display:none;
	height:89px;
	width:967px;
}
#ytop #ytimage img{
	display:none;
	height:150px;
	overflow:hidden;
	margin:0px 0px 0px 0px; 
}